
Redmine - Defect #15276

Selected watcher lost when searching for users

2013-11-06 18:01 - Joel SCHAAL

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.3

Description

How to reproduce :

open an issue and click on add a Watcher

search for a user

select it

search for another user

select it

clear the search field : previously selected users are not selected anymore.

History

#1 - 2013-11-09 21:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

That's not supposed to work. Once you have selected a user, you have to click "Add" before searching another one.

#2 - 2013-11-12 20:25 - Joel SCHAAL

It's a bit counter-intuitive, though. Using checkboxes make it seem that more than one can be selected at a time.
